@media only screen and (max-width: 767px){
    .news-views .news-items .news-items-inner{
        margin: 0 auto;
        overflow:visible;
    }
    .news-views .news-items .slick-list.draggable {
        width: 90%;
        margin: 0 auto;
    }
    
    .news-views .news-items .slick-list.draggable {
        margin: 0 auto !important;
        overflow: visible;
        width: 80%;
    }
    
    .news-views .news-items .news-item {
        margin: 0 10px;
    }
    
    .news-views .news-items .news-item.slick-current.slick-active {
        box-shadow: 0px 0px 10px 5px #8d8a8a9e;
    }
}